Subject: Ticket Assigned - Incorrect Product received - Online -Order #9758400223
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 08:39:10 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect Product received - Online -Order #9758400223 Dear Concerned,

I seek your support in obtaining the correct product that I ordered from
your website which is Junior band Challenger car seat in black and grey
color.

I have accidentally received completely different product "Domingo toddler
car seat Junior brand". I have attached the picture of it here for
your reference.

Please send me the correct product asap.

Thank you

Ayesha
050 1725108

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/214169